javax.xml.bind

## Interface PrintConversionEvent

- All Superinterfaces:
    ValidationEvent
  All Known Implementing Classes:
    PrintConversionEventImpl

      public interface PrintConversionEvent
      extends ValidationEvent

  This event indicates that a problem was encountered while converting data from the Java content tree into its lexical representation.
  Since:
    JAXB1.0
  See Also:
    `ValidationEvent`, `ValidationEventHandler`, `Marshaller`

- - ### Field Summary

    - ### Fields inherited from interface javax.xml.bind.ValidationEvent

      `ERROR, FATAL_ERROR, WARNING`

  - ### Method Summary

    - ### Methods inherited from interface javax.xml.bind.ValidationEvent

      `getLinkedException, getLocator, getMessage, getSeverity`

Submit a bug or feature
For further API reference and developer documentation, see Java SE Documentation. That documentation contains more detailed, developer-targeted descriptions, with conceptual overviews, definitions of terms, workarounds, and working code examples.
Copyright © 1993, 2015, Oracle and/or its affiliates. All rights reserved.